"Could not decode string: %@" = "无法解码字符串：%@";

"Data failed decoding as a UTF-8 string" = "数据未能解码为UTF-8字符串";

"Expected URL to be a file URL" = "预期URL应为一个文件URL";

"File URL not reachable." = "文件URL无法访问。";

"Not Reachable" = "无法访问";

"Reachable via WiFi" = "通过WiFi可访问";

"Reachable via WWAN" = "通过WWAN可访问";

"Request failed: %@ (%ld)" = "请求失败：%1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "请求失败：不能接受的内容类型：%@";

"Unknown" = "未知";


